» Ubuntu » Paketit

Error

two or more packages specified (eclipse-cdt raring)